﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 33XR-A (1 Yr) VER /9100,6304
DATE:                  2015-06-02 13:19:23
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 18413 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       49
NUMBER OF LINES:       531
CONFIGURATION:         Datron 9100
CONFIGURATION:         Fluke PM 6304
=============================================================================
#
#  Procedure Author:
#        KH, DAC
#
#  Source:
#        Wavetek Meterman 33XR
#        Users Manual Electrical Specifications
#        PN 1990765 October 2002
#
#        Meterman Calibration Sheet
#        Fluke Corporation Product: 33XR
#        Rev.000, Initial release 01/02/03
#
#   Compatibility:
#        MET/CAL 8.0 or later
#
#   Additional Equipment Required:
#       - K-Type Thermocouple SMP to SMP cable
#       - XR-TA Temperature Adapter
#       - Single safety plug banana to banana lead
#       - 50 Ω Feedthrough termination (HP 11048C or equ.)
#       - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
#       - 1 µF nominal value reference capacitor
#       - 10 µF nominal value reference capacitor
#       - 100 µF nominal value reference capacitor
#       - 1000 µF nominal value reference capacitor
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R     N              P                            A        V

  1.002  IF           0
  1.003  9100         *                                                 S
  1.004  6304        *                                                 S
  1.005  ENDIF

  1.006  IF           NOT(VERSIONCHECK("8.0"))
  1.007  END
  1.008  ENDIF

  1.009  HEAD         PRELIMINARY INSTRUCTIONS
  1.010  CALL         Sub Display Copyright
  1.011  CALL         Sub High Voltage Safety Warning
  1.012  CALL         Sub Select Failed Test Mode
  1.013  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.014  DISP         This procedure was written utilizing the
  1.014  DISP         9105 workmat leads for all connections.

  1.015  HEAD         EQUIPMENT REQUIREMENTS
  1.016  OPBR         -z Do you want to REVIEW the list of additional
  1.016  OPBR         equipment and/or accessories required?

  1.017  IF           MEM1
  1.018  DISP         The following additional equipment and/or
  1.018  DISP         accessories are required:
  1.018  DISP
  1.018  DISP         - K-Type Thermocouple SMP to SMP cable
  1.018  DISP         - XR-TA Temperature Adapter
  1.018  DISP         - Single safety plug banana to banana lead
  1.018  DISP         - for Input Test Lead Warning test.
  1.018  DISP         - 50 Ω Feedthrough termination (HP 11048C or equiv.)
  1.018  DISP         - BNC (F) to Dual Banana adapter (Pomona 1269 or equiv.)
  1.018  DISP         - 1 µF nominal value reference capacitor
  1.018  DISP         - 10 µF nominal value reference capacitor
  1.018  DISP         - 100 µF nominal value reference capacitor
  1.018  DISP         - 1000 µF nominal value reference capacitor
  1.019  ENDIF

  1.020  M6304       1V
  1.021  CALL         Sub Fluke PM 6304 (System) Trim

  1.022  HEAD         CHARACTERIZE REFERENCE CAPACITORS
  1.023  MATH         @CapVal = "1 uF"
  1.024  CALL         Sub Amprobe 33XR-A Get Ref Cap Values /6304
  1.025  MATH         Cap1uF = MEM; Acc1uF = @CapAcc

  1.026  MATH         @CapVal = "10 uF"
  1.027  CALL         Sub Amprobe 33XR-A Get Ref Cap Values /6304
  1.028  MATH         Cap10uF = MEM; Acc10uF = @CapAcc

  1.029  MATH         @CapVal = "100 uF"
  1.030  CALL         Sub Amprobe 33XR-A Get Ref Cap Values /6304
  1.031  MATH         Cap100uF = MEM; Acc100uF = @CapAcc

  1.032  MATH         @CapVal = "1000 uF"
  1.033  CALL         Sub Amprobe 33XR-A Get Ref Cap Values /6304
  1.034  MATH         Cap1000uF = MEM; Acc1000uF = @CapAcc

  1.035  RSLT         =
  1.036  HEAD         INPUT TEST LEAD WARNING TONE
  1.037  TARGET       -p
  1.038  DISP         Rotate the UUT RANGE SELECTOR to 1000 DC V.
  1.038  DISP
  1.038  DISP         Connect a test lead to the A or mA µA Input.
  1.039  MATH         S[1] = "INPUT TEST LEAD WARNING TONE"
  1.040  EVAL   -s S[1] : Is the meter emitting a continuous tone?

  2.001  DISP         Rotate the UUT RANGE SELECTOR back to the OFF position.
  2.001  DISP
  2.001  DISP         Remove the test lead from the A or mA µA Input.
  2.002  JMPL         RESISTANCE

  2.003  LABEL        DC_VOLTAGE
  2.004  RSLT         =
  2.005  HEAD         {DC VOLTAGE}
  2.006  RSLT         =
  2.007  HEAD         -2{400 mV Range}
  2.008  TARGET       -p
  2.009  DISP         Rotate the UUT RANGE SELECTOR to 400 mV DC.
  2.010  TARGET       -m
  2.011  9100   400   0.0mV          0.7% 0.1U                             2W
  3.001  9100   400   390.0mV        0.7% 0.1U                             2W
  4.001  9100   400   -390.0mV       0.7% 0.1U                             2W

  5.001  RSLT         =
  5.002  HEAD         -2{4 V Range}
  5.003  TARGET       -p
  5.004  DISP         Rotate the UUT RANGE SELECTOR to 4 V DC.
  5.005  TARGET       -m
  5.006  9100   4     3.500V         0.7% 0.001U                           2W

  6.001  RSLT         =
  6.002  HEAD         -2{40 V Range}
  6.003  TARGET       -p
  6.004  DISP         Rotate the UUT RANGE SELECTOR to 40 V DC.
  6.005  TARGET       -m
  6.006  9100   40    35.00V         0.7% 0.01U                            2W

  7.001  RSLT         =
  7.002  HEAD         -2{400 V Range}
  7.003  TARGET       -p
  7.004  DISP         Rotate the UUT RANGE SELECTOR to 400 V DC.
  7.005  TARGET       -m
  7.006  9100   400   350.0V         0.7% 0.1U                             2W

  8.001  RSLT         =
  8.002  HEAD         -2{1000 V Range}
  8.003  TARGET       -p
  8.004  DISP         Rotate the UUT RANGE SELECTOR to 1000 V DC.
  8.005  TARGET       -m
  8.006  9100   1000  975V           0.7% 1U                               2W
  9.001  9100   1000  -975V          0.7% 1U                               2W
 10.001  JMPL         FREQUENCY

 10.002  LABEL        AC_VOLTS
 10.003  RSLT         =
 10.004  HEAD         {AC VOLTAGE}
 10.005  RSLT         =
 10.006  HEAD         -2{400 mV Range}
 10.007  TARGET       -p
 10.008  DISP         Rotate the UUT RANGE SELECTOR to 400 mV AC.
 10.009  TARGET       -m
 10.010  9100         0.0mV                                             S  2W
 10.011  MEMI         Enter UUT reading in millivolts AC:
 10.012  MEMCX  400   0.0mV          1.5% 0.4U
 11.001  9100   400   350.0mV        1.5% 0.4U     400H           SI       2W

 12.001  RSLT         =
 12.002  HEAD         -2{4 V Range}
 12.003  DISP         Rotate the UUT RANGE SELECTOR to 4 V AC.
 12.004  TARGET       -m
 12.005  9100   4     3.500V         2% 0.004U     50H            SI       2W

 13.001  RSLT         =
 13.002  HEAD         -2{40 V Range}
 13.003  DISP         Rotate the UUT RANGE SELECTOR to 40 V AC.
 13.004  TARGET       -m
 13.005  9100   40    35.00V         1.5% 0.04U    60H            SI       2W

 14.001  RSLT         =
 14.002  HEAD         -2{400 V Range}
 14.003  DISP         Rotate the UUT RANGE SELECTOR to 400 V AC.
 14.004  TARGET       -m
 14.005  9100   400   250.0V         1.5% 0.4U     100H           SI       2W

 15.001  RSLT         =
 15.002  HEAD         {PEAK AC VOLTAGE}
 15.003  RSLT         =
 15.004  HEAD         -2{400 V Range PEAK +}
 15.005  TARGET       -p
 15.006  DISP         Press PEAK+- button until CAL is displayed.
 15.007  TARGET       -m
 15.008  9100         700.0Vpp                     100H           SI    S  2W
 15.009  MEMI         Press the PEAK +- button (P+ displayed).
 15.009  MEMI
 15.009  MEMI         Wait for the Peak value to be displayed.
 15.009  MEMI
 15.009  MEMI         Enter UUT reading in Volts AC:
 15.010  MEMCX        350.0Vp        3% 0.6U

 16.001  RSLT         =
 16.002  HEAD         -2{400 V Range PEAK -}
 16.003  TARGET
 16.004  9100         700.0Vpp                     100H           SI    S  2W
 16.005  MEMI         Press the PEAK +- button (P- displayed).
 16.005  MEMI
 16.005  MEMI         Wait for the Peak value to be displayed.
 16.005  MEMI
 16.005  MEMI         Enter UUT reading in Volts AC:
 16.006  MEMCX        -350.0Vp       3% 0.6U

 17.001  RSLT         =
 17.002  HEAD         -2{750 V Range}
 17.003  DISP         Press and HOLD Peak +- until P+ or - disappears.
 17.003  DISP
 17.003  DISP         Rotate the UUT RANGE SELECTOR to 750 V AC.
 17.004  TARGET       -m
 17.005  9100   750   480V           1.5% 4U       400H           SI       2W

 18.001  RSLT         =
 18.002  HEAD         -2{750 V Range (VAC-REV)}
 18.003  TARGET       -p
 18.004  DISP         REVERSE the leads at the UUT:
 18.004  DISP
 18.004  DISP         [32] 9100 RED Lead   <=====> UUT COM
 18.004  DISP         [32] 9100 BLACK Lead <=====> UUT V-Ω-Diode
 18.005  TARGET       -m
 18.006  9100   750   735V           1.5% 4U       100H           SI       2W
 19.001  DISP         Remove all connections.

 19.002  RSLT         =
 19.003  HEAD         {DC CURRENT}
 19.004  RSLT         =
 19.005  HEAD         -2{400 µA Range}
 19.006  TARGET       -p
 19.007  DISP         Rotate the UUT RANGE SELECTOR to the 400 µA DC range.
 19.008  DISP         Connect the 9100 to the UUT as follows:
 19.008  DISP
 19.008  DISP         [32] 9100 YELLOW Lead <=====> UUT mA µA
 19.008  DISP         [32] 9100 BLACK Lead  <=====> UUT COM
 19.009  TARGET       -m
 19.010  9100   400   350.0uA        1% 0.1U                               2W

 20.001  RSLT         =
 20.002  HEAD         -2{4 mA Range}
 20.003  TARGET       -p
 20.004  DISP         Rotate the UUT RANGE SELECTOR to the 4 mA DC range.
 20.005  TARGET       -m
 20.006  9100   4     3.500mA        1% 0.001U                             2W

 21.001  RSLT         =
 21.002  HEAD         -2{40 mA Range}
 21.003  TARGET       -p
 21.004  DISP         Rotate the UUT RANGE SELECTOR to the 40 mA DC range.
 21.005  TARGET       -m
 21.006  9100   40    35.00mA        1% 0.01U                              2W

 22.001  RSLT         =
 22.002  HEAD         -2{300 mA Range}
 22.003  TARGET       -p
 22.004  DISP         Rotate the UUT RANGE SELECTOR to the 300 mA DC range.
 22.005  TARGET       -m
 22.006  9100   300   290.0mA        1% 0.1U                               2W

 23.001  JMPL         AC_CURRENT

 23.002  LABEL        10A_CURRENT_DC
 23.003  RSLT         =
 23.004  HEAD         -2{10 A Range}
 23.005  TARGET       -p
 23.006  DISP         Rotate the UUT RANGE SELECTOR to the 40m/10 A DC range.
 23.007  DISP         Re-Connect the 9100 to the UUT as follows:
 23.007  DISP
 23.007  DISP         [32] 9100 YELLOW Lead <=====> UUT 10 A
 23.007  DISP         [32] 9100 BLACK Lead  <=====> UUT COM
 23.008  TARGET       -m
 23.009  9100   10    9.00A          2% 0.03U                              2W
 24.001  JMPL         10A_CURRENT_AC

 24.002  LABEL        AC_CURRENT
 24.003  RSLT         =
 24.004  HEAD         {AC CURRENT}
 24.005  RSLT         =
 24.006  HEAD         -2{400 µA Range}
 24.007  TARGET       -p
 24.008  DISP         Rotate the UUT RANGE SELECTOR to the 400 µA AC range.
 24.009  TARGET       -m
 24.010  9100   400   350.0uA        1.5% 0.4U     400H           SI       2W

 25.001  RSLT         =
 25.002  HEAD         -2{4 mA Range}
 25.003  TARGET       -p
 25.004  DISP         Rotate the UUT RANGE SELECTOR to the 4 mA AC range.
 25.005  TARGET       -m
 25.006  9100   4     3.500mA        1.5% 0.004U   60H            SI       2W

 26.001  RSLT         =
 26.002  HEAD         -2{40 mA Range})
 26.003  TARGET       -p
 26.004  DISP         Rotate the UUT RANGE SELECTOR to the 40 mA AC range.
 26.005  TARGET       -m
 26.006  9100   40    35.00mA        1.5% 0.04U    400H           SI       2W

 27.001  RSLT         =
 27.002  HEAD         -2{300 mA Range}
 27.003  TARGET       -p
 27.004  DISP         Rotate the UUT RANGE SELECTOR to the 300 mA AC range.
 27.005  TARGET       -m
 27.006  9100   300   290.0mA        1.5% 0.4U     400H           SI       2W

 28.001  JMPL         10A_CURRENT_DC

 28.002  LABEL        10A_CURRENT_AC
 28.003  RSLT         =
 28.004  HEAD         -2{10 A Range}
 28.005  TARGET       -p
 28.006  DISP         Rotate the UUT RANGE SELECTOR to the 40m/10 A AC range.
 28.007  TARGET       -m
 28.008  9100   10    9.00A          2.5% 0.04U    60H            SI       2W
 29.001  DISP         Remove all connections.
 29.002  JMPL         T/C_TESTS

 29.003  LABEL        CAPACITANCE
 29.004  RSLT         =
 29.005  HEAD         {CAPACITANCE}
 29.006  RSLT         =
 29.007  HEAD         -2{4 µF Range}
 29.008  DISP         Allow adequate time for the UUT to settle on all
 29.008  DISP         Capacitance Tests.
 29.009  TARGET       -p
 29.010  MATH         MEM = Cap1uF; L[1] = Acc1uF; @CapVal = "1 uF"
 29.011  DISP         Rotate the UUT RANGE SELECTOR to the 4 µF range.
 29.012  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
 29.012  DISP
 29.012  DISP         Observe polarity.
 29.013  ACC          uF             L1U
 29.014  TARGET       -m
 29.015  MEMI         Enter UUT reading in microfarads:
 29.016  MEMCX  4     uF             5% 0.01U

 30.001  DISP         Remove the 1 µF Reference Capacitor from the UUT.

 30.002  RSLT         =
 30.003  HEAD         -2{40 µF Range}
 30.004  TARGET       -p
 30.005  MATH         MEM = Cap10uF; L[1] = Acc10uF; @CapVal = "10 uF"
 30.006  DISP         Rotate the UUT RANGE SELECTOR to the 40 µF range.
 30.006  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
 30.006  DISP
 30.006  DISP         Observe polarity.
 30.007  ACC          uF             L1U
 30.008  TARGET       -m
 30.009  MEMI         Enter UUT reading in microfarads:
 30.010  MEMCX  40    uF             5% 0.01U

 31.001  DISP         Remove the 10 µF Reference Capacitor from the UUT.

 31.002  RSLT         =
 31.003  HEAD         -2{400 µF Range}
 31.004  TARGET       -p
 31.005  MATH         MEM = Cap100uF; L[1] = Acc100uF; @CapVal = "100 uF"
 31.006  DISP         Rotate the UUT RANGE SELECTOR to the 400 µF range.
 31.006  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
 31.006  DISP
 31.006  DISP         Observe polarity.
 31.007  ACC          uF             L1U
 31.008  TARGET       -m
 31.009  MEMI         Enter UUT reading in microfarads:
 31.010  MEMCX  400   uF             5% 0.01U

 32.001  DISP         Remove the 100 µF Reference Capacitor from the UUT.

 32.002  RSLT         =
 32.003  HEAD         -2{4000 µF Range}
 32.004  TARGET       -p
 32.005  MATH         MEM = Cap1000uF; L[1] = Acc1000uF; @CapVal = "1000 uF"
 32.006  DISP         Rotate the UUT RANGE SELECTOR to the 4000 µF range.
 32.006  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
 32.006  DISP
 32.006  DISP         Observe polarity.
 32.007  ACC          uF             L1U
 32.008  TARGET       -m
 32.009  MEMI         Enter UUT reading in microfarads:
 32.010  MEMCX  4000  uF             5% 0.01U

 33.001  DISP         Remove the 1000 µF Reference Capacitor from the UUT.
 33.002  JMPL         END

 33.003  LABEL        RESISTANCE
 33.004  RSLT         =
 33.005  HEAD         {RESISTANCE}
 33.006  RSLT         =
 33.007  HEAD         -2{400 Ω Range}
 33.008  TARGET       -p
 33.009  DISP         Connect the 9100 to the UUT as follows:
 33.009  DISP
 33.009  DISP         [32] 9100 RED Lead   <=====> UUT V-Ω-Diode
 33.009  DISP         [32] 9100 BLACK Lead <=====> UUT COM
 33.010  DISP         Rotate the UUT RANGE SELECTOR to the 400 Ω range.
 33.011  TARGET       -m
 33.012  M9100                                                             HI
 33.013  9100   400   300.0Z         1% 0.4U                               4W

 34.001  RSLT         =
 34.002  HEAD         -2{40 kΩ Range}
 34.003  TARGET       -p
 34.004  DISP         Rotate the UUT RANGE SELECTOR to the 40 kΩ range.
 34.005  TARGET       -m
 34.006  M9100                                                             LO
 34.007  9100   40    30.00kZ        1% 0.04U                              4W

 35.001  RSLT         =
 35.002  HEAD         -2{4 MΩ Range}
 35.003  TARGET       -p
 35.004  DISP         Disconnect AUX leads from 9100 and UUT.
 35.004  DISP
 35.004  DISP         Rotate the UUT RANGE SELECTOR to the 4 MΩ range.
 35.005  TARGET       -m
 35.006  9100   4     3.000MZ        1.2% 0.004U                           2W

 36.001  HEAD         -2

 36.002  RSLT         =
 36.003  HEAD         CONTINUITY
 36.004  TARGET
 36.005  DISP         Rotate the UUT RANGE SELECTOR to Continuity.
 36.006  9100         34Z                                               S  2W
 36.007  MATH         S[2] = " Audible Indicator ON"
 36.008  OPBR         -z Is Continuity Audible Indicator ON?
 36.009  MATH         L[1] = MEM1
 36.010  9100         1kZ                                               S  2W
 36.011  OPBR         -z Is Continuity Audible Indicator OFF?
 36.012  MATH         L[2] = MEM1
 36.013  MATH         S[2] = " Audible Indicator OFF"
 36.014  EVAL   -e L[1] && L[2] : CONTINUITY

 37.001  M9100        *

 37.002  RSLT         =
 37.003  HEAD         {DIODE TEST}
 37.004  TARGET
 37.005  9100         0.600V         1.5% 0.03U                            2W
 38.001  JMPL         DC_VOLTAGE

 38.002  LABEL        FREQUENCY
 38.003  RSLT         =
 38.004  HEAD         {FREQUENCY}
 38.005  RSLT         =
 38.006  HEAD         -2{4 kHz Range}
 38.007  TARGET
 38.008  9100         0.060kH        0.1% 3U       1.6V           SI       2W

 39.001  RSLT         =
 39.002  HEAD         -2{40 kHz Range}
 39.003  TARGET
 39.004  9100         39.00kH        0.1% 0.03U    1.6V           SI       2W

 40.001  RSLT         =
 40.002  HEAD         -2{400 kHz Range}
 40.003  TARGET
 40.004  9100         390.0kH        0.1% 0.3U     3.2Vp          ZQ       2W

 41.001  RSLT         =
 41.002  HEAD         -2{4 MHz Range}
 41.003  TARGET
 41.004  9100         3.900MH        0.1% 0.003U   3.2Vp          ZQ       2W

 42.001  RSLT         =
 42.002  HEAD         -2{40 MHz Range}
 42.003  TARGET
 42.004  9100         10.00MH        0.1% 0.03U    3.2Vp          ZQ       2W

 43.001  JMPL         AC_VOLTS

 43.002  LABEL        T/C_TESTS
 43.003  RSLT         =
 43.004  HEAD         {THERMOCOUPLE INPUT}
 43.005  RSLT         =
 43.006  HEAD         -2{°C Range}
 43.007  TARGET       -p
 43.008  DISP         Connect XR-TA Temperature Adapter to the UUT as follows:
 43.008  DISP
 43.008  DISP         [32]XR-TA + <=======> UUT V-Ω-Diode
 43.008  DISP         [32]XR-TA - <=======> UUT COM
 43.008  DISP
 43.008  DISP         OBSERVE POLARITY!

 43.009  DISP         Rotate the UUT RANGE SELECTOR to the °C Range.

 43.010  DISP         Connect K type thermocouple SMP to SMP cable from
 43.010  DISP         9100 CJC Thermocouple pod to XR-TA T/C adapter.
 43.011  TARGET       -m
 43.012  9100   100   -18.0degC      2% 4.0U                      _K TC    2W
 44.001  9100   100   25.0degC       1% 3.0U                      _K TC    2W
 45.001  9100   1000  1000degC       3% 2U                        _K TC    2W

 46.001  RSLT         =
 46.002  HEAD         -2{°F Range}
 46.003  TARGET       -p
 46.004  DISP         Rotate the UUT RANGE SELECTOR to °F.
 46.005  TARGET       -m
 46.006  9100   100   -2.0degF       2% 8.0U                      _K TC    2W
 47.001  9100   100   77.0degF       1% 6.0U                      _K TC    2W
 48.001  9100   1000  1800degF       3% 4U                        _K TC    2W
 49.001  DISP         Remove all connections.
 49.002  JMPL         CAPACITANCE

 49.003  LABEL        END
 49.004  HEAD         -2
 49.005  HEAD
 49.006  END
